
.help_text{
	color: #888;
    font-size: 13px;
    font-style: italic;
}
form, table{
	margin:50px;
	padding:50px;
	border:1px solid #aaa;
	border-radius:3px;
	max-width: calc(100% - 100px)!important;
}
t1{
	text-align:center;
	font-size:30px;
	width:100%!important;
	margin: 50px 0px 50px 0px;
	display: block;
}
textarea{
	width:100%!important;
	height:200px!important;
}
.delete_icon{
	text-align:center;
	padding:5px;
	color:red;
	cursor: pointer;
}
.modal-dialog {
    max-width: 80%!important;
}
.code{
	border:1px solid #bbb;
	border-radius:3px;
	background-color:#eee;
	padding:20px;
	font-size:21px;
}

.navbar-brand {
	margin-right:50px;
}
.nav-link{
	color:white!important;
	text-transform: uppercase;
	font-weight: 700;
}

.navbar-brain {

	background: linear-gradient(90deg, #9a1481, #6165a9, #3a83a1)!important;
}

.relative {
	position: relative;
}

.navbar-toggler-icon {
	height: 4px;
	width: 24px;
	background: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
}

.navbar-toggler-icon:before {
	content: "";
	height: 4px;
	width: 24px;
	background: #fff;
	position: absolute;
	top: -10px;
	left: 0px;
}

.navbar-toggler-icon:after {
	content: "";
	height: 4px;
	width: 24px;
	background: #fff;
	position: absolute;
	top: 10px;
	left: 0px;
}

.ml-auto {
	margin-left: auto;
}


.btn-primary {

	background: linear-gradient(45deg, #9a1481, #3a83a1)!important;
    text-transform: uppercase;
    font-weight: 700;
    border: 2px solid #9a1481;
    font-size: 16px;
}

.btn-primary:hover {
    color: #fff;
    background: linear-gradient(45deg, #9a1481, #9a1481)!important;
    border-color: #9a1481;
}

.btn-primary:focus {
    color: #fff;
    background: linear-gradient(45deg, #9a1481, #9a1481)!important;
    border-color: #9a1481;
    box-shadow: 0 0 0 0.25rem rgba(154,20,129,.5);
}

#login {

	max-width: 500px!important;
	margin: auto;
}

.align-right {
	text-align: right;
}